public enum EventTypes
{
	LevelStart,
	LevelFail,
	LevelSuccess,
	LevelFinish,
	LevelRestart,
	LoadSceneStart,
	LoadSceneFinish,
	ProgressChange,
	VibrationChange,
	CurrencyEarned,
	CurrencySpent,
	BoughtItem,
	LevelLoaded,
	OnStationary,
	OnHoldStart,
	OnHoldFinish,
}
